Package org.gradle.tooling.events.test

# Interface TestSkippedResult

All Superinterfaces:
  `OperationResult`, `SkippedResult`, `TestOperationResult`

@Incubating public interface TestSkippedResult extends TestOperationResult, SkippedResult
Describes how a test operation was skipped.

Since:
  2.4

## Method Summary

### Methods inherited from interface org.gradle.tooling.events.OperationResult

`getEndTime, getStartTime`